
            .linkBlokken-53 .lb-flex {
                display:flex;
                flex-wrap:wrap;
                gap: 16px 16px;
            }
            .linkBlokken-53 .lb-wrapper {
                flex: 1 1 320px;
                display:flex;
                flex-direction: row;
                align-items: center;
                transition: all 0.2s;
                border:1px solid #efefef;
                color:#0084C1;
                border-radius:4px !important;
                background-color: #dd1010;
            }
            .linkBlokken-53 .lb-empty {
                flex: 1 1 320px;
                display:flex;
                visibility:hidden;
            }
            .linkBlokken-53 i {
                font-size:3.2rem;
                line-height:2.8rem;
                color:#0084C1;
                text-align:center;
                margin-left:16px;
                padding-top:22px;
            }
            .linkBlokken-53 .lb-content  {
                flex-grow: 1;
                padding:12px;
                color:#333;
            }
            .linkBlokken-53 .lb-content h3  {
                padding:0;
                margin:0;
                color:#333;
            }
            .linkBlokken-53 .lb-wrapper:hover {
                background-color:#0084C1;
                color:#FFFFFF !important;
                -webkit-box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.25); 
                box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.25);
                border:1px solid transparent;
            }
            .linkBlokken-53 .lb-wrapper:hover h3, .linkBlokken-53 .lb-wrapper:hover i, .linkBlokken-53 .lb-wrapper:hover .lb-content {
                color:#FFFFFF;
            }
            .linkBlokken-53 .lb-wrapper {
                text-decoration:none;
            }
            .linkBlokken-53 .lb-wrapper::after {
                content:"\2794"; /* \2794 \279C https://www.toptal.com/designers/htmlarrows/arrows/ */
                font-size:3.6rem;
                line-height:7.2rem;
                margin-right:1rem
            }
            .linkBlokken-53 .thumbnail-ti {
                display: inline-block;
                width: 32px;
                height: 32px;
                background-color: #0084C1;
                margin:12px;
            }
            .linkBlokken-53 i {
                flex-shrink: 0;
                align-self:center
            }
            .linkBlokken-53 .fa {
                margin:0;
                padding:12px;
            }
            .linkBlokken-53 .lb-wrapper:hover .thumbnail-ti {
                background-color: #FFFFFF;
            }
            .linkBlokken-53 .lb-wrapper:hover::after {
                color: #FFFFFF;
            }
            @media (max-width: 767px) { /* mobiel */
                .linkBlokken-53 {
                    padding: 0px 20px
                }
            }
